import 'package:flutter/material.dart';

class AboutPage extends StatelessWidget {
  const AboutPage({super.key, required this.version});
  final String version;
  @override
  Widget build(BuildContext context) {
    return Column(
      mainAxisAlignment: MainAxisAlignment.center,
      crossAxisAlignment: CrossAxisAlignment.center,
      children: [
        const Icon(
          Icons.home_work_rounded,
          size: 50,
        ),
        const SizedBox(height: 10),
        Text(
          "当前版本：$version",
          style: const TextStyle(color: Colors.black, fontSize: 18),
        ),
        const SizedBox(height: 20),
        const Text(
          "技术支持：Vinno",
          style: TextStyle(color: Colors.black, fontSize: 18),
        ),
      ],
    );
  }
}
